petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMPlexGetMinRadius

Returns the minimum distance from any cell centroid to a face

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetMinRadius(DM dm, PetscReal *minradius)

Not collective

### Input Argument

dm - the DM

### Output Argument

minradius - the minium cell radius

### See Also

DMGetCoordinates()

Level:developer
Location:src/dm/impls/plex/plexgeometry.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages